ALTER TABLE Asal_M NOCHECK CONSTRAINT ALL
GO
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0,  1, 1, 1, '01', NEWID(), NULL, 'Resignation Reason', 'Resignation Reason')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0,  2, 1, 1, '01', NEWID(),    1, 'Transfer Out To Another Hotel', 'Transfer Out To Another Hotel')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0,  3, 1, 1, '01', NEWID(),    1, 'Transfer Out To Group (AGN)', 'Transfer Out To Group (AGN)')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0,  4, 1, 1, '01', NEWID(),    1, 'End Of Contract', 'End Of Contract')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0,  5, 1, 1, '01', NEWID(),    1, 'Medical Reason','Medical Reason')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0,  6, 1, 1, '01', NEWID(),    1, 'Retirement','Retirement')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0,  7, 1, 1, '01', NEWID(),    1, 'Others','Others')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0,  8, 1, 1, '01', NEWID(),    1, 'Dismissal', 'Dismissal')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0,  9, 1, 1, '01', NEWID(), NULL, 'Asal Awards', 'Asal Awards')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0, 10, 1, 1, '01', NEWID(),    9, 'Internal', 'Internal')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0, 11, 1, 1, '01', NEWID(),    9, 'External', 'External')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0, 12, 1, 1, '01', NEWID(), NULL, 'Asal Biaya','Asal Biaya')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0, 13, 1, 1, '01', NEWID(),   12, 'APB', 'APB')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0, 14, 1, 1, '01', NEWID(),   12, 'APBD', 'APBD')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0, 15, 1, 1, '01', NEWID(),   12, 'Dana Operasional', 'Dana Operasional')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0, 16, 1, 1, '01', NEWID(),   12, 'Kas Kecil', 'Kas Kecil')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0, 18, 1, 1, '01', NEWID(),   12, 'Internal', 'Internal')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0, 19, 1, 1, '01', NEWID(), NULL, 'Asal Peserta', 'Asal Peserta')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0, 20, 1, 1, '01', NEWID(),   19, 'Internal', 'Internal')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0, 21, 1, 1, '01', NEWID(),   19, 'External', 'External')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0, 22, 1, 1, '01', NEWID(), NULL, 'Asal Barang Aset', 'Asal Barang Aset')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0, 23, 1, 1, '01', NEWID(), 	22, 'Pembelian', 'Pembelian')
	INSERT INTO Asal_M (KdProfile, KdAsal, StatusEnabled, version, KdDepartemen, NoRec, KdAsalHead,  ReportDisplay, NamaAsal) VALUES (0, 24, 1, 1, '01', NEWID(),	22, 'Hibah', 'Hibah')
GO
ALTER TABLE Asal_M CHECK  CONSTRAINT ALL
GO

ALTER TABLE Kelas_M NOCHECK CONSTRAINT ALL
GO
	INSERT INTO Kelas_M (KdProfile, KdKelas, StatusEnabled, version, KdDepartemen, NoRec, KdKelasHead, NoUrut, NamaKelas, ReportDisplay) VALUES (0, '01', 1, 1, '01', NEWID(), NULL,  0, 'Ekonomi', 'Ekonomi')
	INSERT INTO Kelas_M (KdProfile, KdKelas, StatusEnabled, version, KdDepartemen, NoRec, KdKelasHead, NoUrut, NamaKelas, ReportDisplay) VALUES (0, '02', 1, 1, '01', NEWID(), '01',  1, 'Kelas 1 > 4 Juta', 'Kelas 1 > 4 Juta')
	INSERT INTO Kelas_M (KdProfile, KdKelas, StatusEnabled, version, KdDepartemen, NoRec, KdKelasHead, NoUrut, NamaKelas, ReportDisplay) VALUES (0, '03', 1, 1, '01', NEWID(), '01',  2, 'Kelas 2 <= 4 Juta', 'Kelas 2 <= 4 Juta')
	INSERT INTO Kelas_M (KdProfile, KdKelas, StatusEnabled, version, KdDepartemen, NoRec, KdKelasHead, NoUrut, NamaKelas, ReportDisplay) VALUES (0, '04', 1, 1, '01', NEWID(), NULL,  1, 'Kelas Pelayanan', 'Kelas Pelayanan')
	INSERT INTO Kelas_M (KdProfile, KdKelas, StatusEnabled, version, KdDepartemen, NoRec, KdKelasHead, NoUrut, NamaKelas, ReportDisplay) VALUES (0, '05', 1, 1, '01', NEWID(), '04',  2, 'Kelas I', 'Kelas I')
	INSERT INTO Kelas_M (KdProfile, KdKelas, StatusEnabled, version, KdDepartemen, NoRec, KdKelasHead, NoUrut, NamaKelas, ReportDisplay) VALUES (0, '06', 1, 1, '01', NEWID(), '04',  3, 'Kelas II', 'Kelas II')
	INSERT INTO Kelas_M (KdProfile, KdKelas, StatusEnabled, version, KdDepartemen, NoRec, KdKelasHead, NoUrut, NamaKelas, ReportDisplay) VALUES (0, '07', 1, 1, '01', NEWID(), '04',  4, 'Kelas III', 'Kelas III')
	INSERT INTO Kelas_M (KdProfile, KdKelas, StatusEnabled, version, KdDepartemen, NoRec, KdKelasHead, NoUrut, NamaKelas, ReportDisplay) VALUES (0, '08', 1, 1, '01', NEWID(), '04',  5, 'Kelas VIP', 'Kelas VIP')
	INSERT INTO Kelas_M (KdProfile, KdKelas, StatusEnabled, version, KdDepartemen, NoRec, KdKelasHead, NoUrut, NamaKelas, ReportDisplay) VALUES (0, '09', 1, 1, '01', NEWID(), '04',  6, 'Kelas VVIP', 'Kelas VVIP')
	INSERT INTO Kelas_M (KdProfile, KdKelas, StatusEnabled, version, KdDepartemen, NoRec, KdKelasHead, NoUrut, NamaKelas, ReportDisplay) VALUES (0, '10', 1, 1, '01', NEWID(), NULL,  0, 'Kelas Biaya SPJ', 'Kelas Biaya SPJ')
	INSERT INTO Kelas_M (KdProfile, KdKelas, StatusEnabled, version, KdDepartemen, NoRec, KdKelasHead, NoUrut, NamaKelas, ReportDisplay) VALUES (0, '11', 1, 1, '01', NEWID(), '10',  1, 'Non Kelas', 'Non Kelas')
	INSERT INTO Kelas_M (KdProfile, KdKelas, StatusEnabled, version, KdDepartemen, NoRec, KdKelasHead, NoUrut, NamaKelas, ReportDisplay) VALUES (0, '12', 1, 1, '01', NEWID(), '10',  2, 'Ekonomi', 'Ekonomi')
	INSERT INTO Kelas_M (KdProfile, KdKelas, StatusEnabled, version, KdDepartemen, NoRec, KdKelasHead, NoUrut, NamaKelas, ReportDisplay) VALUES (0, '13', 1, 1, '01', NEWID(), '10',  3, 'Bisnis', 'Bisnis')
	INSERT INTO Kelas_M (KdProfile, KdKelas, StatusEnabled, version, KdDepartemen, NoRec, KdKelasHead, NoUrut, NamaKelas, ReportDisplay) VALUES (0, '14', 1, 1, '01', NEWID(), '10',  4, 'Eksekutif', 'Eksekutif')
	GO
ALTER TABLE Kelas_M CHECK  CONSTRAINT ALL
GO

ALTER TABLE MetodePerhitungan_M NOCHECK CONSTRAINT ALL
GO
	INSERT INTO MetodePerhitungan_M (KdProfile, KdMetodeHitung, StatusEnabled, version, KdDepartemen, NoRec, KdMetodeHitungHead, ReportDisplay, NamaMetodeHitung) VALUES (0, 1, 1, 1, '01', NEWID(), NULL, 'Loan', 'Loan')
	INSERT INTO MetodePerhitungan_M (KdProfile, KdMetodeHitung, StatusEnabled, version, KdDepartemen, NoRec, KdMetodeHitungHead, ReportDisplay, NamaMetodeHitung) VALUES (0, 2, 1, 1, '01', NEWID(),    1, 'Efektif', 'Efektif')
	INSERT INTO MetodePerhitungan_M (KdProfile, KdMetodeHitung, StatusEnabled, version, KdDepartemen, NoRec, KdMetodeHitungHead, ReportDisplay, NamaMetodeHitung) VALUES (0, 3, 1, 1, '01', NEWID(),    1, 'Anuitas', 'Anuitas')
	INSERT INTO MetodePerhitungan_M (KdProfile, KdMetodeHitung, StatusEnabled, version, KdDepartemen, NoRec, KdMetodeHitungHead, ReportDisplay, NamaMetodeHitung) VALUES (0, 4, 1, 1, '01', NEWID(),    1, 'Flat', 'Flat')
	INSERT INTO MetodePerhitungan_M (KdProfile, KdMetodeHitung, StatusEnabled, version, KdDepartemen, NoRec, KdMetodeHitungHead, ReportDisplay, NamaMetodeHitung) VALUES (0, 5, 1, 1, '01', NEWID(), NULL, 'Pajak', 'Pajak')
	INSERT INTO MetodePerhitungan_M (KdProfile, KdMetodeHitung, StatusEnabled, version, KdDepartemen, NoRec, KdMetodeHitungHead, ReportDisplay, NamaMetodeHitung) VALUES (0, 6, 1, 1, '01', NEWID(),    5, 'Average', 'Average')
	INSERT INTO MetodePerhitungan_M (KdProfile, KdMetodeHitung, StatusEnabled, version, KdDepartemen, NoRec, KdMetodeHitungHead, ReportDisplay, NamaMetodeHitung) VALUES (0, 7, 1, 1, '01', NEWID(),    5, 'Last Pay', 'Last Pay')
	INSERT INTO MetodePerhitungan_M (KdProfile, KdMetodeHitung, StatusEnabled, version, KdDepartemen, NoRec, KdMetodeHitungHead, ReportDisplay, NamaMetodeHitung) VALUES (0, 8, 1, 1, '01', NEWID(),    5, 'Current', 'Current')
	GO
ALTER TABLE MetodePerhitungan_M CHECK  CONSTRAINT ALL
GO

ALTER TABLE MetodePembayaran_M NOCHECK CONSTRAINT ALL;
	GO
	INSERT INTO MetodePembayaran_M (KdProfile, KdMetodePembayaran, StatusEnabled, version, KdDepartemen, NoRec, KdMetodePembayaranHead, MetodePembayaran, ReportDisplay) VALUES (0,  1, 1, 1, '01', NEWID(), NULL,'Deposit', 'Deposit');
	INSERT INTO MetodePembayaran_M (KdProfile, KdMetodePembayaran, StatusEnabled, version, KdDepartemen, NoRec, KdMetodePembayaranHead, MetodePembayaran, ReportDisplay) VALUES (0,  2, 1, 1, '01', NEWID(),    1,'Ke Kanan Lalu Ke Bawah', 'Ke Kanan Lalu Ke Bawah');
	INSERT INTO MetodePembayaran_M (KdProfile, KdMetodePembayaran, StatusEnabled, version, KdDepartemen, NoRec, KdMetodePembayaranHead, MetodePembayaran, ReportDisplay) VALUES (0,  3, 1, 1, '01', NEWID(),    1,'Ke Bawah Lalu Ke Kanan', 'Ke Bawah Lalu Ke Kanan');
	INSERT INTO MetodePembayaran_M (KdProfile, KdMetodePembayaran, StatusEnabled, version, KdDepartemen, NoRec, KdMetodePembayaranHead, MetodePembayaran, ReportDisplay) VALUES (0,  4, 1, 1, '01', NEWID(), NULL,'Gaji', 'Gaji')
	INSERT INTO MetodePembayaran_M (KdProfile, KdMetodePembayaran, StatusEnabled, version, KdDepartemen, NoRec, KdMetodePembayaranHead, MetodePembayaran, ReportDisplay) VALUES (0,  5, 1, 1, '01', NEWID(),    4,'Bulanan', 'Bulanan')
	INSERT INTO MetodePembayaran_M (KdProfile, KdMetodePembayaran, StatusEnabled, version, KdDepartemen, NoRec, KdMetodePembayaranHead, MetodePembayaran, ReportDisplay) VALUES (0,  6, 1, 1, '01', NEWID(),    4,'Harian', 'Harian')
	INSERT INTO MetodePembayaran_M (KdProfile, KdMetodePembayaran, StatusEnabled, version, KdDepartemen, NoRec, KdMetodePembayaranHead, MetodePembayaran, ReportDisplay) VALUES (0,  7, 1, 1, '01', NEWID(), NULL,'Pajak', 'Pajak')
	INSERT INTO MetodePembayaran_M (KdProfile, KdMetodePembayaran, StatusEnabled, version, KdDepartemen, NoRec, KdMetodePembayaranHead, MetodePembayaran, ReportDisplay) VALUES (0,  8, 1, 1, '01', NEWID(),    7,'Gross', 'Gross')
	INSERT INTO MetodePembayaran_M (KdProfile, KdMetodePembayaran, StatusEnabled, version, KdDepartemen, NoRec, KdMetodePembayaranHead, MetodePembayaran, ReportDisplay) VALUES (0,  9, 1, 1, '01', NEWID(),    7,'Net', 'Net')
	INSERT INTO MetodePembayaran_M (KdProfile, KdMetodePembayaran, StatusEnabled, version, KdDepartemen, NoRec, KdMetodePembayaranHead, MetodePembayaran, ReportDisplay) VALUES (0, 10, 1, 1, '01', NEWID(),    7,'Gross Up', 'Gross Up')
	GO
ALTER TABLE MetodePembayaran_M CHECK  CONSTRAINT ALL
GO
 
ALTER TABLE HariLibur_M NOCHECK CONSTRAINT ALL
	GO
	INSERT INTO HariLibur_M (KdProfile, KdHariLibur, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, NamaHariLibur) VALUES (0, 1, 1, 1, '01', NEWID(), 'Minggu', 'Minggu')
	INSERT INTO HariLibur_M (KdProfile, KdHariLibur, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, NamaHariLibur) VALUES (0, 2, 1, 1, '01', NEWID(), 'Sabtu', 'Sabtu')
	INSERT INTO HariLibur_M (KdProfile, KdHariLibur, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, NamaHariLibur) VALUES (0, 3, 1, 1, '01', NEWID(), 'Kemerdekaan RI', 'Kemerdekaan RI')
	INSERT INTO HariLibur_M (KdProfile, KdHariLibur, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, NamaHariLibur) VALUES (0, 4, 1, 1, '01', NEWID(), 'Natal', 'Natal')
	INSERT INTO HariLibur_M (KdProfile, KdHariLibur, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, NamaHariLibur) VALUES (0, 5, 1, 1, '01', NEWID(), 'Tahun Baru', 'Tahun Baru')
	INSERT INTO HariLibur_M (KdProfile, KdHariLibur, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, NamaHariLibur) VALUES (0, 6, 1, 1, '01', NEWID(), 'Hari Buruh', 'Hari Buruh')
	INSERT INTO HariLibur_M (KdProfile, KdHariLibur, StatusEnabled, version, KdDepartemen, NoRec, ReportDisplay, NamaHariLibur) VALUES (0, 7, 1, 1, '01', NEWID(), 'Kesaktian Pancasila', 'Kesaktian Pancasila')
	GO
ALTER TABLE HariLibur_M CHECK  CONSTRAINT ALL
GO

ALTER TABLE JenisPaket_M NOCHECK CONSTRAINT ALL
GO
	INSERT INTO JenisPaket_M (KdProfile, KdJenisPaket,StatusEnabled, version, KdDepartemen,  NoRec, ReportDisplay, JenisPaket) VALUES (0, 1, 1, 1, '01', NEWID(), 'Paket Medical', 'Paket Medical')
	INSERT INTO JenisPaket_M (KdProfile, KdJenisPaket,StatusEnabled, version, KdDepartemen,  NoRec, ReportDisplay, JenisPaket) VALUES (0, 2, 1, 1, '01', NEWID(), 'Reimburs SPJ', 'Reimburs SPJ')
GO
ALTER TABLE JenisPaket_M CHECK  CONSTRAINT ALL
GO

ALTER TABLE Produk_M NOCHECK CONSTRAINT ALL
GO
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000002', 1, 1, '01', NEWID(), '0001', NULL, 0, 0, 0, 'Pengenalan Pimpinan Perusahaan', 'Pengenalan Pimpinan Perusahaan', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000003', 1, 1, '01', NEWID(), '0001', NULL, 0, 0, 0, 'Motivasi', 'Motivasi', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000004', 1, 1, '01', NEWID(), '0002', NULL, 0, 0, 0, 'Konsumsi', 'Konsumsi', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000005', 1, 1, '01', NEWID(), '0002', NULL, 0, 0, 0, 'Sertifikat', 'Sertifikat', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000006', 1, 1, '01', NEWID(), '0002', NULL, 0, 0, 0, 'Biaya Narasumber', 'Biaya Narasumber', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000007', 1, 1, '01', NEWID(), '0002', NULL, 0, 0, 0, 'Orientasi Kit', 'Orientasi Kit', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000008', 1, 1, '01', NEWID(), '0002', NULL, 0, 0, 0, 'Sewa Gedung', 'Sewa Gedung', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000009', 1, 1, '01', NEWID(), '0003', NULL, 0, 0, 0, 'Tiket Pesawat Bandung Eks', 'Tiket Pesawat Bandung Eks', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000010', 1, 1, '01', NEWID(), '0003', NULL, 0, 0, 0, 'Tiket Pesawat Bandung Ekonomi','Tiket Pesawat Bandung Ekonomi', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000011', 1, 1, '01', NEWID(), '0003', NULL, 0, 0, 0, 'Tiket Pesawat Bandung Bisnis', 'Tiket Pesawat Bandung Bisnis', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000012', 1, 1, '01', NEWID(), '0004', NULL, 0, 0, 0, 'Rumah', 'Rumah', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000013', 1, 1, '01', NEWID(), '0005', NULL, 0, 0, 0, 'Mobil', 'Mobil', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000014', 1, 1, '01', NEWID(), '0006', NULL, 0, 0, 0, 'Motor', 'Motor', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000015', 1, 1, '01', NEWID(), '0007', NULL, 0, 0, 0, 'Personal', 'Personal', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000016', 1, 1, '01', NEWID(), '0008', NULL, 0, 0, 0, 'Overlimit Medical', 'Overlimit Medical', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000017', 1, 1, '01', NEWID(), '0009', NULL, 0, 0, 0, 'Rumah', 'Rumah', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000018', 1, 1, '01', NEWID(), '0010', NULL, 0, 0, 0, 'Mobil', 'Mobil', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000019', 1, 1, '01', NEWID(), '0011', NULL, 0, 0, 0, 'Motor', 'Motor', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000020', 1, 1, '01', NEWID(), '0012', NULL, 0, 0, 0, 'Laptop', 'Laptop', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000021', 1, 1, '01', NEWID(), '0013', NULL, 0, 0, 0, 'Smartphone', 'Smartphone', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000022', 1, 1, '01', NEWID(), '0014', NULL, 0, 0, 0, 'Produk Cost Out', 'Produk Cost Out', 10102010)                                                                                                                                                      
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000023', 1, 1, '01', NEWID(), '0015', NULL, 0, 0, 0, 'Kacamata', 'Kacamata', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000024', 1, 1, '01', NEWID(), '0015', NULL, 0, 0, 0, 'Rawat Jalan Kehamilan', 'Rawat Jalan Kehamilan', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000025', 1, 1, '01', NEWID(), '0015', NULL, 0, 0, 0, 'Rawat Jalan Mata', 'Rawat Jalan Mata', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000026', 1, 1, '01', NEWID(), '0015', NULL, 0, 0, 0, 'Rawat Jalan Gigi', 'Rawat Jalan Gigi', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000027', 1, 1, '01', NEWID(), '0015', NULL, 0, 0, 0, 'Rawat Jalan Umum', 'Rawat Jalan Umum', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000028', 1, 1, '01', NEWID(), '0015', NULL, 0, 0, 0, 'Pemeriksaan Laboratorium', 'Pemeriksaan Laboratorium', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000029', 1, 1, '01', NEWID(), '0015', NULL, 0, 0, 0, 'Pemeriksaan Radiologi', 'Pemeriksaan Radiologi', 10102010)                                                                                                                                                                                
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000030', 1, 1, '01', NEWID(), '0015', NULL, 0, 0, 0, 'Rawat Inap', 'Rawat Inap', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000031', 1, 1, '01', NEWID(), '0015', NULL, 0, 0, 0, 'IGD', 'IGD', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000032', 1, 1, '01', NEWID(), '0016', NULL, 0, 0, 0, 'Transport', 'Transport', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000033', 1, 1, '01', NEWID(), '0016', NULL, 0, 0, 0, 'Hotel', 'Hotel', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000034', 1, 1, '01', NEWID(), '0016', NULL, 0, 0, 0, 'Uang Makan', 'Uang Makan', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000035', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Gaji Pokok', 'Gaji Pokok', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000036', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Tunjangan Jabatan', 'Tunjangan Jabatan', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000037', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Tunjangan Loyalitas', 'Tunjangan Loyalitas', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000038', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Tunjangan Fungsional', 'Tunjangan Fungsional', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000039', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Tunjangan Rumah', 'Tunjangan Rumah', 10102010)                                                                                                                                                                                
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000040', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Tunjangan Keluarga', 'Tunjangan Keluarga', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000041', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Tunjangan Makan', 'Tunjangan Makan', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000042', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Tunjangan Transport', 'Tunjangan Transport', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000043', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Tunjangan Onsite', 'Tunjangan Onsite', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000044', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Tunjangan Hari Raya', 'Tunjangan Hari Raya', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000045', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'JHT Pegawai', 'JHT Pegawai', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000046', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'BPJS Kesehatan Pegawai', 'BPJS Kesehatan Pegawai', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000047', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Jaminan Kecelakaan', 'Jaminan Kecelakaan', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000048', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Jaminan Kematian', 'Jaminan Kematian', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000049', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'JHT Perusahaan', 'JHT Perusahaan', 10102010)                                                                                                                                                                                
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000050', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'BPJS Kesehatan Perusahaan', 'BPJS Kesehatan Perusahaan', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000051', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Tunjangan Lembur', 'Tunjangan Lembur', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000052', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Jaminan Pensiun Perusahaan', 'Jaminan Pensiun Perusahaan', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000053', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Jaminan Pensiun Pegawai', 'Jaminan Pensiun Pegawai', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000054', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Penggantian Biaya', 'Penggantian Biaya', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000055', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Cicilan', 'Cicilan', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000056', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Potongan Absensi Harian', 'Potongan Absensi Harian', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000057', 1, 1, '01', NEWID(), '0018', NULL, 0, 0, 0, 'Bonus Uang', 'Bonus Uang', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000058', 1, 1, '01', NEWID(), '0018', NULL, 0, 0, 0, 'Liburan Keluar Negri', 'Liburan Keluar Negri', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000059', 1, 1, '01', NEWID(), '0018', NULL, 0, 0, 0, 'Smartwatch', 'Smartwatch', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000060', 1, 1, '01', NEWID(), '0019', NULL, 0, 0, 0, 'Denda Sanksi', 'Denda Sanksi', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000061', 1, 1, '01', NEWID(), '0019', NULL, 0, 0, 0, 'Penggantian Laptop', 'Penggantian Laptop', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000062', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Tunjangan Tetap', 'Tunjangan Tetap', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000063', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Tunjangan Masa Kerja', 'Tunjangan Masa Kerja', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000064', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'PTKP', 'PTKP', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000065', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'PPh21', 'PPh21', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000066', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Biaya Jabatan', 'Biaya Jabatan', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000067', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Pinalti Tanpa NPWP', 'Pinalti Tanpa NPWP', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000068', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'PKP', 'PKP', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000069', 1, 1, '01', NEWID(), '0020', NULL, 0, 0, 0, 'Biaya Administrasi', 'Biaya Administrasi', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000070', 1, 1, '01', NEWID(), '0020', NULL, 0, 0, 0, 'Biaya Asuransi', 'Biaya Asuransi', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000071', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Tunjangan PPh', 'Tunjangan PPh', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000072', 1, 1, '01', NEWID(), '0021', NULL, 0, 0, 0, 'Pelunasan Pinjaman', 'Pelunasan Pinjaman', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000073', 1, 1, '01', NEWID(), '0021', NULL, 0, 0, 0, 'Pelunasan Sebagin Pinjaman', 'Pelunasan Sebagin Pinjaman', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000074', 1, 1, '01', NEWID(), '0021', NULL, 0, 0, 0, 'Ubah Bunga Pinjaman', 'Ubah Bunga Pinjaman', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000075', 1, 1, '01', NEWID(), '0021', NULL, 0, 0, 0, 'Tunda Cicilan Pinjaman', 'Tunjangan PPh', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000076', 1, 1, '01', NEWID(), '0022', NULL, 0, 0, 0, 'Tanah', 'Tanah', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000077', 1, 1, '01', NEWID(), '0022', NULL, 0, 0, 0, 'Mobil', 'Mobil', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000078', 1, 1, '01', NEWID(), '0022', NULL, 0, 0, 0, 'Motor', 'Motor', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000079', 1, 1, '01', NEWID(), '0022', NULL, 0, 0, 0, 'Laptop', 'Laptop', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000080', 1, 1, '01', NEWID(), '0022', NULL, 0, 0, 0, 'Bangunan', 'Bangunan', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000081', 1, 1, '01', NEWID(), '0022', NULL, 0, 0, 0, 'Mesin', 'Mesin', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000082', 1, 1, '01', NEWID(), '0023', NULL, 0, 0, 0, 'Biaya Dokter', 'Biaya Dokter', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000083', 1, 1, '01', NEWID(), '0023', NULL, 0, 0, 0, 'Biaya Obat', 'Biaya Obat', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000084', 1, 1, '01', NEWID(), '0023', NULL, 0, 0, 0, 'Laboratorium', 'Laboratorium', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000085', 1, 1, '01', NEWID(), '0024', NULL, 0, 0, 0, 'Karcis Parkir', 'Karcis Parkir', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000086', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Uang Pesangon', 'Uang Pesangon', 10102010)
	INSERT INTO Produk_M (KdProfile, KdProduk, StatusEnabled, version, KdDepartemen, NoRec, KdDetailJenisProduk, KdStatusProduk, NilaiNormal, QtyJualTerkecil, QtyTerkecil, ReportDisplay, NamaProduk, TglDaftar) VALUES (0, '000087', 1, 1, '01', NEWID(), '0017', NULL, 0, 0, 0, 'Uang Penggantian Hak Cuti', 'Uang Penggantian Hak Cuti', 10102010)
GO
ALTER TABLE Produk_M CHECK  CONSTRAINT ALL
GO

ALTER TABLE AwardOffence_M NOCHECK CONSTRAINT ALL
GO
	INSERT INTO AwardOffence_M (KdProfile, KdAwardOffence, StatusEnabled, version, KdDepartemen, NoRec, KdAsalAwardOffence, NoUrut, KdAwardOffenceHead, ReportDisplay, NamaAwardOffence) VALUES (0,  1, 1, 1, '01', NEWID(), 10, 0, NULL, 'Offences', 'Offences')
	INSERT INTO AwardOffence_M (KdProfile, KdAwardOffence, StatusEnabled, version, KdDepartemen, NoRec, KdAsalAwardOffence, NoUrut, KdAwardOffenceHead, ReportDisplay, NamaAwardOffence) VALUES (0,  2, 1, 1, '01', NEWID(), 10, 1,    1, 'Verbal Warning', 'Verbal Warning')
	INSERT INTO AwardOffence_M (KdProfile, KdAwardOffence, StatusEnabled, version, KdDepartemen, NoRec, KdAsalAwardOffence, NoUrut, KdAwardOffenceHead, ReportDisplay, NamaAwardOffence) VALUES (0,  3, 1, 1, '01', NEWID(), 10, 2,    1, '1st written warning ', '1st written warning')
	INSERT INTO AwardOffence_M (KdProfile, KdAwardOffence, StatusEnabled, version, KdDepartemen, NoRec, KdAsalAwardOffence, NoUrut, KdAwardOffenceHead, ReportDisplay, NamaAwardOffence) VALUES (0,  4, 1, 1, '01', NEWID(), 10, 3,    1, '2nd written warning', '2nd written warning')
	INSERT INTO AwardOffence_M (KdProfile, KdAwardOffence, StatusEnabled, version, KdDepartemen, NoRec, KdAsalAwardOffence, NoUrut, KdAwardOffenceHead, ReportDisplay, NamaAwardOffence) VALUES (0,  5, 1, 1, '01', NEWID(), 10, 4,    1, '3rd written warning', '3rd written warning')
	INSERT INTO AwardOffence_M (KdProfile, KdAwardOffence, StatusEnabled, version, KdDepartemen, NoRec, KdAsalAwardOffence, NoUrut, KdAwardOffenceHead, ReportDisplay, NamaAwardOffence) VALUES (0,  6, 1, 1, '01', NEWID(), 10, 5,    1, 'suspension / scorsing', 'suspension / scorsing')
	INSERT INTO AwardOffence_M (KdProfile, KdAwardOffence, StatusEnabled, version, KdDepartemen, NoRec, KdAsalAwardOffence, NoUrut, KdAwardOffenceHead, ReportDisplay, NamaAwardOffence) VALUES (0,  7, 1, 1, '01', NEWID(), 10, 6,    1, 'Dismissal', 'Dismissal')
	INSERT INTO AwardOffence_M (KdProfile, KdAwardOffence, StatusEnabled, version, KdDepartemen, NoRec, KdAsalAwardOffence, NoUrut, KdAwardOffenceHead, ReportDisplay, NamaAwardOffence) VALUES (0,  8, 1, 1, '01', NEWID(), 10, 0, NULL, 'Awards', 'Awards')
	INSERT INTO AwardOffence_M (KdProfile, KdAwardOffence, StatusEnabled, version, KdDepartemen, NoRec, KdAsalAwardOffence, NoUrut, KdAwardOffenceHead, ReportDisplay, NamaAwardOffence) VALUES (0,  9, 1, 1, '01', NEWID(), 10, 1,    8, 'Associate Of The Month', 'Associate Of The Month')
	INSERT INTO AwardOffence_M (KdProfile, KdAwardOffence, StatusEnabled, version, KdDepartemen, NoRec, KdAsalAwardOffence, NoUrut, KdAwardOffenceHead, ReportDisplay, NamaAwardOffence) VALUES (0, 10, 1, 1, '01', NEWID(), 10, 2,    8, 'Supervisor Of The Month', 'Supervisor Of The Month')
	INSERT INTO AwardOffence_M (KdProfile, KdAwardOffence, StatusEnabled, version, KdDepartemen, NoRec, KdAsalAwardOffence, NoUrut, KdAwardOffenceHead, ReportDisplay, NamaAwardOffence) VALUES (0, 11, 1, 1, '01', NEWID(), 10, 3,    8, 'Manager Of The Quarter', 'Manager Of The Quarter')
	INSERT INTO AwardOffence_M (KdProfile, KdAwardOffence, StatusEnabled, version, KdDepartemen, NoRec, KdAsalAwardOffence, NoUrut, KdAwardOffenceHead, ReportDisplay, NamaAwardOffence) VALUES (0, 12, 1, 1, '01', NEWID(), 10, 4,    8, 'Associate Of The Year', 'Associate Of The Year')
	INSERT INTO AwardOffence_M (KdProfile, KdAwardOffence, StatusEnabled, version, KdDepartemen, NoRec, KdAsalAwardOffence, NoUrut, KdAwardOffenceHead, ReportDisplay, NamaAwardOffence) VALUES (0, 13, 1, 1, '01', NEWID(), 10, 5,    8, 'Supervisor Of The Year', 'Supervisor Of The Year')
	GO
ALTER TABLE AwardOffence_M CHECK  CONSTRAINT ALL
GO
